Bug 211870 - mail/rainloop, mail/rainloop-community: Update to 1.10.3
Summary: mail/rainloop, mail/rainloop-community: Update to 1.10.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-08-15 13:05 UTC by Piotr Kubaj
Modified: 2016-08-21 08:02 UTC (History)
2 users (show)

See Also:
loic.blot: maintainer-feedback+


Attachments
rainloop*-1.10.3 (22.80 KB, patch)
2016-08-15 13:05 UTC, Piotr Kubaj
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Kubaj freebsd_committer 2016-08-15 13:05:57 UTC
Created attachment 173701 [details]
rainloop*-1.10.3

The attached patch updates the ports to 1.10.3.

Builds fine with Poudriere on FreeBSD 10.3.
Comment 1 loic.blot 2016-08-18 17:55:37 UTC
Hi Piotr, thanks for your contribution, i will test it this evening or tomorrow
Comment 2 loic.blot 2016-08-19 20:58:04 UTC
It's okay for me, we can push it to ports tree
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2016-08-20 08:26:35 UTC
Comment on attachment 173701 [details]
rainloop*-1.10.3

Maintainer approved (comment 2)
Comment 4 Kurt Jaeger freebsd_committer 2016-08-21 07:57:24 UTC
testbuilds look fine.
Comment 5 commit-hook freebsd_committer 2016-08-21 08:02:03 UTC
A commit references this bug:

Author: pi
Date: Sun Aug 21 08:01:48 UTC 2016
New revision: 420541
URL: https://svnweb.freebsd.org/changeset/ports/420541

Log:
  mail/rainloop{-community}: 1.10.2 -> 1.10.3

  - Fix translations missing for ckeditor (#1142)
  - Change "Spam/Not Spam" icons
  - Synchronize localizations from Transifex
  - Update all third party libraries

  PR:		211870
  Submitted by:	Piotr Kubaj <pkubaj@anongoth.pl>
  Approved by:	Loic Blot <loic.blot@unix-experience.fr> (maintainer)

Changes:
  head/mail/rainloop/Makefile
  head/mail/rainloop/distinfo
  head/mail/rainloop/pkg-plist
  head/mail/rainloop-community/distinfo
  head/mail/rainloop-community/pkg-plist
Comment 6 Kurt Jaeger freebsd_committer 2016-08-21 08:02:50 UTC
Committed, thanks